count: 52
next: https://jaspar.elixir.no/api/v1/species?format=yaml&order=tax_id&page=2
previous: null
results:
- matrix_url: https://jaspar.elixir.no/api/v1/species/2850/
  species: Phaeodactylum tricornutum
  tax_id: '2850'
  url: https://jaspar.elixir.no/api/v1/species/2850/
- matrix_url: https://jaspar.elixir.no/api/v1/species/3218/
  species: Physcomitrium patens
  tax_id: '3218'
  url: https://jaspar.elixir.no/api/v1/species/3218/
- matrix_url: https://jaspar.elixir.no/api/v1/species/3483/
  species: Cannabis sativa
  tax_id: '3483'
  url: https://jaspar.elixir.no/api/v1/species/3483/
- matrix_url: https://jaspar.elixir.no/api/v1/species/3694/
  species: Populus trichocarpa
  tax_id: '3694'
  url: https://jaspar.elixir.no/api/v1/species/3694/
- matrix_url: https://jaspar.elixir.no/api/v1/species/3702/
  species: Arabidopsis thaliana
  tax_id: '3702'
  url: https://jaspar.elixir.no/api/v1/species/3702/
- matrix_url: https://jaspar.elixir.no/api/v1/species/3747/
  species: Fragaria x ananassa
  tax_id: '3747'
  url: https://jaspar.elixir.no/api/v1/species/3747/
- matrix_url: https://jaspar.elixir.no/api/v1/species/3847/
  species: Glycine max
  tax_id: '3847'
  url: https://jaspar.elixir.no/api/v1/species/3847/
- matrix_url: https://jaspar.elixir.no/api/v1/species/3880/
  species: Medicago truncatula
  tax_id: '3880'
  url: https://jaspar.elixir.no/api/v1/species/3880/
- matrix_url: https://jaspar.elixir.no/api/v1/species/4081/
  species: Solanum lycopersicum
  tax_id: '4081'
  url: https://jaspar.elixir.no/api/v1/species/4081/
- matrix_url: https://jaspar.elixir.no/api/v1/species/4094/
  species: Nicotiana sp.
  tax_id: '4094'
  url: https://jaspar.elixir.no/api/v1/species/4094/
